.header__fixed{
    z-index: 3;
}

.header {
    /* position: sticky; */
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background-color: #fff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.03);
}

.header__inner {
    display: flex;
    align-items: center;
    min-height: 80px;
    width: 100%;
}

.header li{
    list-style: none;
}

.header__logo {
    position: relative;
    z-index: 5;
    margin-right: 40px;
    width: 93px;
    object-fit: contain;
}

.header__logo img {
    width: 100%;
    object-fit: cover;
}

.header__menu {
    display: flex;
    align-items: center;
    flex-basis: 100%;
}

.menu__body {
    display: flex;
    align-items: center;
    flex-basis: 100%;
}

.menu__icon {
    display: none;
}

.menu__list>li {
    color: var(--middleBlue);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}


.menu__link {
    font-size: 18px;
    border-bottom: 2px solid transparent;
    transition: border-bottom .2s linear;
}

.menu__link:hover {
    border-bottom: 2px solid #0a58ca;
    transition: border-bottom .2s linear;
}

.menu__sub-list {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    padding: 15px;
    min-width: 200px;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 3%);
}

.menu__sub-list li {
    margin: 0 0 10px 0;
}

.menu__sub-list li:last-child {
    margin: 0;
}

.menu__sub-link {
    color: var(--middleBlue);
}

.menu__sub-link {
    border-bottom: 2px solid transparent;
    transition: border-bottom .2s linear;
}

.menu__sub-link:hover {
    text-decoration: underline;
    border-bottom: 2px solid #0a58ca;
    transition: border-bottom .2s linear;
}


body._lock {
    overflow: hidden;
}


body._pc .menu__list>li:hover .menu__sub-list {
    opacity: 1;
    visibility: visible;
    transform: translate(0, 0);
    pointer-events: all;
}

body._touch .menu__list>li {
    display: flex;
    align-items: center;
}

body._touch .menu__link {
    flex: 1 1 auto;
}

.menu__arrow {
    display: block;
    background: url(../images/header-arrow.svg);
    width: 10px;
    height: 10px;
    margin: 0 0 0 5px;
    transform-origin: center 6px;
    transition: transform .3s ease 0s;
}

.menu__list>li._active .menu__sub-list {
    opacity: 1;
    visibility: visible;
    transform: translate(0, 0);
    pointer-events: all;
}

.menu__list>li._active .menu__arrow {
    transform: rotate(-180deg);
}

.header__btns {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
}

.header__covid {
    color: #ff0000;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 22px;
}

.header__covid::before {
    content: url(../images/covid-icon.svg);
    display: block;
    margin-right: 5px;
}


.header__signin {
    color: var(--mainYellow);
    display: flex;
    align-items: center;
    justify-content: center;
}

.header__signin::before {
    content: url(../images/people-icon.svg);
    display: block;
    margin-right: 5px;
}

/* header-top */

.header__top {
    padding: 22px 0;
    background-color: #f2f2f2;
}

.nav_is_visible .menu1{
    z-index: 0;
}

.header__top-logo {
    width: 54px;
    height: 54px;
    object-fit: contain;
    margin-right: 15px;
}

.lang__btns {
    margin: 0 30px;
}

.portal__btn {
    display: inline-block;
    padding: 10px 50px;
    color: var(--middleBlue);
    border: 2px solid #1185DA;
    border-radius: 5px;
    transition: background-color .2s linear, color .2s linear;
}

.portal__btn:hover {
    background-color: var(--middleBlue);
    color: #fff;
    transition: background-color .2s linear, color .2s linear;
}

.lang__btn.active {
    color: var(--middleBlue);
}

.fa-eye-slash:before {
    font-size: 27px;
    color: var(--mainBlue);
}

/* header-top */
.footer a {
    transition: color .2s linear;
}

.footer a:hover {
    color: var(--mainYellow);
    transition: color .2s linear;
}

@media screen and (max-width: 1500px) {
    .header__top{
        padding: 7px 0;
    }

    .header__inner{
        min-height: 55px;
    }
}

@media (min-width: 1024px) {
    .menu__list {
        display: flex;
        align-items: center;
    }

    .menu__list>li {
        padding: 10px 0 8px 0;
    }

    .menu__sub-list {
        transform: translate(0, 10%);
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: all .3s ease 0s;
    }

    .menu__list>li+li {
        margin: 0 0 0 30px;
    }

    .menu__list>li:hover .menu__arrow {
        transform: rotate(-180deg);
    }
}

@media (max-width: 1024px) {
    .header__menu {
        justify-content: space-between;
    }

    .menu__link,
    .menu__sub-link {
        border: none;
    }

    .menu__link:hover,
    .menu__sub-link:hover {
        border: none;
    }

    .menu__body {
        flex-direction: column;
        justify-content: center;
    }

    .menu__list {
        width: 100%;
    }

    .header__btns {
        margin-top: 30px;
        margin-right: auto;
    }

    .menu__icon {
        z-index: 5;
        display: block;
        position: relative;
        width: 30px;
        height: 18px;
        cursor: pointer;
    }

    .menu__icon::before,
    .menu__icon::after,
    .menu__icon span {
        left: 0;
        position: absolute;
        height: 10%;
        width: 100%;
        transition: all 0.3s ease 0s;
        background-color: var(--middleBlue);
    }

    .menu__icon::before,
    .menu__icon::after {
        content: '';
    }

    .menu__icon::before {
        top: 0;
    }

    .menu__icon::after {
        bottom: 0;
    }

    .menu__icon span {
        top: 50%;
        transform: scale(1) translate(0, -50%);
    }

    .menu__icon._active span {
        transform: scale(0) translate(0, -50%);
    }

    .menu__icon._active::before {
        top: 50%;
        transform: rotate(-45deg) translate(0, -50%);
    }

    .menu__icon._active::after {
        bottom: 50%;
        transform: rotate(45deg) translate(0, 50%);
    }


    .menu__body {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        background: rgba(255, 255, 255, 1);
        padding: 100px 30px 30px 30px;
        transition: left 0.3s ease 0s;
        overflow: auto;
    }

    .menu__body._active {
        left: 0;
    }

    .menu__body::before {
        content: '';
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        height: 50px;
        background-color: #fff;
        z-index: 2;
    }

    .menu__list>li {
        flex-wrap: wrap;
        margin: 0 0 30px 0;

    }

    .menu__list>li._active .menu__sub-list {
        display: block;
    }

    .menu__list>li:last-child {
        margin-bottom: 0;

    }

    .menu__link {
        font-size: 24px;
    }

    .menu__sub-list {
        position: relative;
        background-color: #fff;
        flex: 1 1 100%;
        margin: 20px 0 0 0;
        display: none;
    }

    .menu__sub-link {
        font-size: 20px;
    }

    .page__section {
        overflow: hidden;
    }
}

@media screen and (max-width: 1024px) {

    .header__logo {
        margin-left: 15px;
    }

    .header__top {
        padding: 0;
    }

    .button1 {
        position: fixed;
        top: 5px;
        z-index: 1001;
        background: transparent;
        overflow: hidden;
        cursor: pointer;
    }

    .bvi-open {
        display: block;
        text-align: center;
    }

    .button1:hover {
        cursor: pointer;
    }

    .button1>.line {
        display: block;
        width: 5px;
        height: 5px;
        background: var(--mainBlue);
        margin: 8px auto;
        border-radius: 50%;
    }

    .button1 .line:nth-child(1),
    .button1 .line:nth-child(3) {
        -webkit-transform: rotate(0deg) translateY(0);
        -moz-transform: rotate(0deg) translateY(0);
        ttransform: rotate(0deg) translateY(0);
        -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
        -o-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
        transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    }

    .button1 .line:nth-child(2) {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
        -o-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
        transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    }

    .close1 .line:nth-child(1) {
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
        -webkit-transition: all .6s ease-in-out;
        -o-transition: all .6s ease-in-out;
        transition: all .6s ease-in-out;
    }

    .close1 .line:nth-child(3) {
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px);
        -webkit-transition: all .6s ease-in-out;
        -o-transition: all .6s ease-in-out;
        transition: all .6s ease-in-out;
    }

    .close1 .line:nth-child(2) {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        transform: translateX(0px);
        -webkit-transition: all .6s ease-in-out;
        -o-transition: all .6s ease-in-out;
        transition: all .6s ease-in-out;
    }

    .menu1 {
        position: fixed;
        top: 55px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        z-index: -1 !important;
        left: 0;
        width: 100%;
        /* height: 300px; */
        overflow-x: hidden;
        padding: 20px 15px;
        background-color: #fff;
        -webkit-transform: translateY(-150%);
        -ms-transform: translateY(-150%);
        transform: translateY(-150%);
        -webkit-transition: -webkit-transform .2s linear;
        transition: -webkit-transform .2s linear;
        -o-transition: transform .2s linear;
        transition: transform .2s linear;
        transition: transform .2s linear, -webkit-transform .2s linear;
        -webkit-transition-delay: .1s;
        -o-transition-delay: .1s;
        transition-delay: .1s;
        -webkit-box-shadow: 0px 3px 8px 0px rgba(201, 201, 201, 1);
        box-shadow: 0px 3px 8px 0px rgba(201, 201, 201, 1);
    }

    .header-top-content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .header-top-link .nav__link {
        display: block;
        text-align: center;
    }

    .menu1.nav_is_visible {
        top: 0;
        z-index: 0 !important;
        -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
        position: absolute;
        -webkit-transition: -webkit-transform .2s linear;
        transition: -webkit-transform .2s linear;
        -o-transition: transform .2s linear;
        transition: transform .2s linear;
        transition: transform .2s linear, -webkit-transform .2s linear;
    }

    .nav_is_visible .menu1 {
        top: 55px;
        z-index: -1 !important;
        -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
        position: fixed;
        -webkit-transition: -webkit-transform .2s linear;
        transition: -webkit-transform .2s linear;
        -o-transition: transform .2s linear;
        transition: transform .2s linear;
        transition: transform .2s linear, -webkit-transform .2s linear;
    }
}
